<?php 
include "../begin.htm";
echo "Windsor Family Tree";
include "../begin1.htm";
echo "Windsor Family Tree";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Windsor_Family_Tree/Windsor_Family_Tree.php';
include "../time.php";
include "../end.php";
?>